Loading...
Searching...
No Matches
Dune::IntegerSequenceEntry< IntegerSequence, index > Struct Template Reference
Common » Utilities » C++ utilities and backports

Get entry of std::integer_sequence. More...

## Detailed Description

template<class IntegerSequence, std::size_t index>
struct Dune::IntegerSequenceEntry< IntegerSequence, index >

Get entry of std::integer_sequence.

Computes the i-th entry of the integer_sequence. The result is exported as ::value by deriving form std::integral_constant<std::size_t, entry>.

The documentation for this struct was generated from the following file:

- typetraits.hh